Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 13:03:06 -0500

Chat transcript

	

	Harry Tue, 03/09/21 11:19:35 pm Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 11:19:35 pm
	
		where i can check GPU servers pricing ?

	Harry 11:19:59 pm
	
		Could you please elaborate GPU?
	
		Are you looking for Dedicated Server or Colocation services?

	Visitor 11:20:21 pm
	
		dedicated server for mining

	Harry 11:21:05 pm
	
		Please allow me a moment to check this for you.
	
		You can check all Dedicated Server Pricing here : https://www.colocationamerica.com/dedicated-servers-all
	
		Is there anything else I can help you with today?

	Visitor 11:24:28 pm
	
		which server is gpu enable on this page ?

	Harry 11:25:19 pm
	
		Unfortunately, I am not a technical guy. If you want I get a sales expert to get in touch with you and resolve all your querues.
	
		May I know your full name, email and phone number(along with the country code)?

	Visitor 11:26:27 pm
	
		https://www.colocationamerica.com/gpu-dedicated-server
	
		talking about this

	Harry 11:27:10 pm
	
		Let me check
	
		I think our sales team would be right choice to talk about the things you are offering.
	
		If you share your details. I can get one of our sales expert team to get in touch with you.

	Visitor 11:29:53 pm
	
		Aryan Jain

[email-masked]

	Harry 11:31:29 pm
	
		Thank you for sharing the details. I have forwarded your query to the sales team and someone will get in touch with your shortly.
	
		Is there anything else I can help you with today?

	Visitor 11:31:42 pm
	
		thanks

	System 11:31:46 pm
	
		You archived the chat

	12m 11s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com